spankore
Ansys Employee

Hello Jose, 

Thank you for your email. 

The Ansys CFD Enterprise/Premium includes cfd_solve_level2 licenses. I think you have CFD Pro license, that includes cfd_solve_level1 INCREMENT. Using the level1 license you can run the fluent solver. You can run the fluent solver with limited capability.

Can you please open the standalone Fluent application, while launching the application use PRO in capability level in fluent launcher. 

After that try launching through workbench and let me know if that works. 

Thank you.